<xml>
  <_>
    <referenceNumber />
    <Language />
  </_>
  <NovaMind>
    <MainApplication>
      <Settings>
        <referenceNumber />
        <PresentationPanelWidth />
        <side_panel_width />
        <show_startup_panel value="False" />
        <ShowPresentationPanel value="False" />
      </Settings>
    </MainApplication>
    <Gui>
      <Settings>
        <referenceNumber />
        <FavoriteThemeIds />
        <CustomDefaultThemeId />
        <SpellCheck />
      </Settings>
      <AnimationSetting>
        <referenceNumber />
        <EnableAnimation />
      </AnimationSetting>
      <Presentation>
        <WalkthroughSettings>
          <referenceNumber />
          <AutoCollapseTopics />
          <VisitAllTopics />
          <ExpandTopicLevels />
        </WalkthroughSettings>
      </Presentation>
    </Gui>
    <MediaLibrary>
      <Settings>
        <referenceNumber />
        <SelectedMediaLibraryIndex />
        <IsCategoryFilterCollapsed />
      </Settings>
    </MediaLibrary>
  </NovaMind>
</xml>